/** When your routing table is too long, you can split it into small modules **/

import Layout from "@/layout";

const videoRouter = {
  path: "/video",
  component: Layout,
  redirect: "/video/oralVideo",
  name: "video",
  meta: { title: "video", icon: "templet" },
  children: [
    {
      path: "oralVideo",
      component: () => import("@/views/video/oral-video.vue"),
      name: "oralVideo",
      meta: { title: "oralVideo" }
    }
  ]
};
export default videoRouter;
